Lumin 開発要件

ハードウェア、ソフトウェア、SDK 情報を含む Magic Leap の Lumin 開発要件です。

Windows
MacOS
Linux

このページでは、Lumin プラットフォーム用の開発を開始するために必要なハードウェアおよびソフトウェア開発キット (SDK) の要件が記載されています。 

Unreal Engine 4.23

ハードウェア要件

推奨デスクトップ ハードウェア

「Magic Leap の開発者システム要件」を参照してください。

サポートされている VR ヘッドセット

Magic Leap One

ソフトウェア要件

デスクトップ オペレーティング システム

Windows 10 64 ビット以降。 MacOS 10.11 以降。 「Magic Leap の開発者システム要件」を参照してください。

SDK バージョン

0.19.0

Unreal Engine 4.22

ハードウェア要件

推奨デスクトップ ハードウェア

「Magic Leap の開発者システム要件」を参照してください。

サポートされている VR ヘッドセット

Magic Leap One

ソフトウェア要件

デスクトップ オペレーティング システム

Windows 10 64 ビット以降。 MacOS 10.11 以降。 「Magic Leap の開発者システム要件」を参照してください。

SDK バージョン

0.19.0

Unreal Engine 4.21

ハードウェア要件

推奨デスクトップ ハードウェア

「Magic Leap の開発者システム要件」を参照してください。

サポートされている VR ヘッドセット

Magic Leap One

ソフトウェア要件

デスクトップ オペレーティング システム

Windows 10 64 ビット以降。 MacOS 10.11 以降。 「Magic Leap の開発者システム要件」を参照してください。

SDK バージョン

0.16.0

Unreal Engine 4.20

ハードウェア要件

推奨デスクトップ ハードウェア

「Magic Leap の開発者システム要件」を参照してください。

サポートされている VR ヘッドセット

Magic Leap One

ソフトウェア要件

デスクトップ オペレーティング システム

Windows 10 64 ビット以降。 MacOS 10.11 以降。 「Magic Leap の開発者システム要件」を参照してください。

SDK バージョン

0.12.0

Select Skin
Light
Dark

新しい Unreal Engine 4 ドキュメントサイトへようこそ!

あなたの声を私たちに伝えるフィードバックシステムを含め、様々な新機能について開発をおこなっています。まだ広く使える状態にはなっていないので、準備ができるまでは、ドキュメントフィードバックフォーラムで、このページについて、もしくは遭遇した問題について教えていただけると助かります。

新しいシステムが稼働した際にお知らせします。

フィードバックを送信